@font-face {
  font-family: 'asv';
  src:  url('fonts/asv.eot?s0t4md');
  src:  url('fonts/asv.eot?s0t4md#iefix') format('embedded-opentype'),
    url('fonts/asv.ttf?s0t4md') format('truetype'),
    url('fonts/asv.woff?s0t4md') format('woff'),
    url('fonts/asv.svg?s0t4md#asv') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="asv-"], [class*=" asv-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'asv' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.asv-FondoTropaB:before {
  content: "\e90a";
}
.asv-CityCumbres:before {
  content: "\e902";
}
.asv-CityFest:before {
  content: "\e903";
}
.asv-MucuAltura:before {
  content: "\e904";
}
.asv-MucuFest:before {
  content: "\e905";
}
.asv-MucurubaUltra:before {
  content: "\e906";
}
.asv-MusuiLand:before {
  content: "\e907";
}
.asv-ValleFest:before {
  content: "\e908";
}
.asv-CimAventura:before {
  content: "\e909";
}
.asv-LogoAdultos:before {
  content: "\e900";
}
.asv-LogoClanNegro:before {
  content: "\e901";
}
